/********************** Homepage ********************* *
 *  1. Structural
 *      1.1. Sections
 *      1.2. Pagetitles
 *      1.3. Articles
 *      1.4. Main
 *  2. Pages
 *      2.1. Homepage 
 *          2.1.1. Upcoming Events
 *          2.2.2. Testimonials
 *      2.2. Benefits
 *          2.2.1. Benefit Categories
 *      2.3. Join Us
 *          2.3.1. Packages
 *          2.3.2. Package Single
 *      2.4. Events
 *          2.4.1. Search Form
 *          2.4.2. Events List
 *      2.5. Chapters
 *      2.6. Marketplace
 *          2.6.1. Search Form
 *          2.6.2. Promo
 *          2.6.3. Main
 *      2.7. Login
 *      2.8. My Profile
*****************************************************/

/****************** 1. Structural *******************/

/**** 1.1. Sections ****/

section {
    padding: 90px 0;
    position: relative;
}
.section-padding-smaller {
    padding: 60px 0;
}
.section-gray {
    background-color: #edf2f3;
}
.section-dark {
    background-color: #464b51;
}
.section-title {
    position: relative;
}
.section-title::before {
    content: "";
    position: absolute;
    background-color: #d6dae0;
    left: 0;
    top: 50%;
    height: 1px;
    width: 100%;
}
.section-title > * {
    display: inline-block;
    padding: 0 40px;
    margin: 0;
    background: #fff;
    position: relative;    
    z-index: 0;
}
.section-gray .section-title > * {
    background-color: #edf2f3;
}
.section-title h2,
.section-title-with-icon h2 {
    font-weight: 400;
}
.section-title-with-icon > * {
    background: transparent;
}
.section-title-with-icon::before {
    display: none;
}
.section-title-with-icon img,
.section-title-with-icon svg {
    width: 78px;
    height: 78px;
}
.section-title-with-icon svg .st0,
.benefit-category svg .st0 {
    fill: #e9e9e9;
}
.section-title-with-icon svg .st1
.benefit-category svg .st1 {
    fill: #acb5c1;
}
.section-title-with-icon h2 {
    padding-bottom: 10px;
    border-bottom: 1px solid #d6dae0;
}

/**** 1.2. Pagetitles ****/

#pagetitle {
    min-height: 400px;
}
h1.two-rows-title {
    font-weight: 800;
}
h1.two-rows-title span {
    font-weight: 600;
    display: block;
}

/**** 1.3. Articles ****/

.article-wrapper {
    border-radius: 5px;
    box-shadow: 0 4px 7px rgba(160, 168, 169, 0.2);
    background: #fff;
    overflow: hidden;
}
.article-wrapper .article-wrapper-content {
    background: #fff;
    padding: 20px 20px 25px;
    position: relative;
    top: 0;
}
.article-wrapper .article-wrapper-content-gray {
    background: #f7f7f9;
}
article .uk-overlay-primary,
article .readmore-arrow,
.article-wrapper .uk-overlay-primary,
.article-wrapper .readmore-arrow,
.article-wrapper .learn-more {
    opacity: 0;
}
article:hover .uk-overlay-primary,
article:hover .readmore-arrow,
.article-wrapper:hover .uk-overlay-primary,
.article-wrapper:hover .readmore-arrow,
.article-wrapper:hover .learn-more {
    opacity: 1;
}
.article-wrapper p,
.article-wrapper-content p {
    font-size: 0.875rem;
}
.article-wrapper .learn-more {
    height: 0;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
}
.article-wrapper:hover .learn-more {
    height: 56px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 20px;
}
.article-meta a {
    color: #d52678;
    font-weight: 700;
    text-transform: uppercase;
}
.articles-grid h3 {
    margin-top: 10px;
    margin-bottom: 0;
}
.article-wrapper-content-gray h3 {
    font-size: 1rem;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.readmore-arrow {
    position: relative;
    top: 0;
}

/**** 1.4. Main ****/

#main a,
.industry-title {
    color: #4cbceb;
}
#main a:hover {
    color: #acb5c1;
}
iframe {
    max-width: 100%;
}

/******************** 2. Pages **********************/

/**** 2.1. Homepage ****/

/* 2.1.1. Upcoming Events */

.event-details {
    height: 0;
    padding: 0;
    margin: 0;
    overflow: hidden;
}
.event-details p {
    margin: 5px 0 0;
    padding-left: 30px;
    position: relative;
}
.event-details p:first-child {
    margin-top: 10px;
}
.event-details a,
.article-date {
    color: #aeb7c3;
    font-weight: 700;
}
.article-date {
    font-weight: 400;
}
.article-date .event-details-icon {
    position: relative;
}
.event-details a:hover,
.article-date:hover {
    color: #13c0f2;
}
.event-details-icon {
    width: 24px;
    margin-right: 10px;
    display: inline-block;
    text-align: center;
    position: absolute;
    left: 0;
    top: -2px;
}

/* 2.2.2. Testimonials */

.testimonial h2 {
    font-size: 1.5rem;
    margin: 0;
}
.testimonial h4 {
    font-size: 0.875rem;
    color: #adb6c2;
    text-transform: uppercase;
    margin: 0;
}
.testimonial p {
    font-size: 0.875rem;
}
.quote-icon {
    position: relative;
    top: -5px;
    left: -5px;
}

/**** 2.2. Benefits ****/

/* 2.2.1. Benefit Categories */

.benefit-category > * {
    max-width: 146px;
}
.benefit-category-about > h3 {
    max-width: inherit;
}
.benefit-category h3,
.benefit-category a {
    color: #acb5c1;
    margin: 0;
    text-transform: uppercase;
    display: block;
    font-size: 1rem;
    line-height: 1.1;
}
.benefit-category a:hover h3 {
    color: #4cbceb;
}
.benefit-category-icon {
    width: 146px;
    height: 146px;
    line-height: 146px;
    background: #fff;
    box-shadow: 0 7px 10px rgba(160, 168, 169, 0.14);
    border-radius: 999em;
    margin: 0 auto;
}
.benefit-category a:hover svg .st0 {
    fill: #c2e9f9;
}
.benefit-category a:hover svg .st1 {
    fill: #4cbceb;
}

/**** 2.3. Join Us ****/

#page-join-us #pagetitle {
    min-height: 190px;
}
.price-switcher {
    position: absolute;
    top: -50px;
    left: 0;
}
.price-switcher span {
    color: #acb5c1;
    font-weight: 600;
}
.price-switcher .switch {
    width: 54px;
    height: 30px;
    background: #acb5c1;
    border-radius: 15px;
    margin: 0 10px;
    position: relative;
    cursor: pointer;
}
.price-switcher .switch::after {
    content: "";
    position: absolute;
    top: 3px;
    left: 3px;
    width: 24px;
    height: 24px;
    background: #fff;
    box-shadow: 0 0 10px rgba(160, 168, 169, 0.34);
    border-radius: 15px;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.price-switcher .switch.switch-right::after {
    left: 27px;
}

/* 2.3.1. Packages */

.packages-grid {
    margin-top: 10px;
}
.package .uk-card {
    border-radius: 15px;
}
.package .uk-card > div {
    padding: 30px 25px 20px;
}
.package .uk-card .package-header {
    background: #4cbceb;
    border-radius: 15px 15px 0 0;
}
.package.package-recommended .uk-card .package-header {
    background: #f19f57 url('../../img/recommended-package-bg.png') center center no-repeat;
    background-size: cover;
}
.package .package-innovator .package-header {
    background: #464b51;
}
.package .package-influencer .package-header {
    background: #d52678;
}
.package .uk-card .package-header .uk-button {
    cursor: none;
}
.package .uk-card .package-footer {
    padding-bottom: 30px;
    border-radius: 0 0 15px 15px;
}
.package .uk-card .package-content {
    padding-top: 0;
}
.signup-wrapper {
    padding-top: 30px;
}
.package h2,
.package-content p,
.package hr {
    margin: 0;
    padding: 0;
}
.package h2 {
    font-size: 1.5rem;
    font-weight: 800;
    color: #fff;
}
.package-current h2 {
    color: #4cbceb;
}
.package-recommended {
    /* transform: translateY(-15px); */
}
.package-recommended .uk-card-default {
    box-shadow: 0 15px 40px rgba(160, 168, 169, 0.44);
}
.package-recommended h2 {
    color: #fff;
}
.package-price {
    font-size: 2.5rem;
    font-weight: 800;
    line-height: 1.15;
}
.package-price-monthly {
    display: none;
}
.package-price span {
    font-size: 1.25rem;
    font-weight: 400;
    color: #8c8c8c;
}
.uk-light .package-price span {
    color: #fff;
    display: block;
    line-height: 1.2;
}
.package p {
    color: #8c8c8c;
    font-weight: 600;
}
.package-current p,
.package .period-selected {
    color: #acb5c1;
    text-transform: uppercase;
    font-weight: 700;
}
.package-overlay {
    background: #fff;
}

/* 2.3.2. Package Single */

#package-single h4 {
    font-size: 1.125rem;
    color: #4cbceb;
    text-transform: uppercase;
}
#package-single h4 a {
    color: #4cbceb;
}
#package-single h4 a:hover,
#package-single h4 a:focus {
    color: #231f20;
}
.package-features-list ul {
    margin: 10px 0;
}
.package-features li,
.package-features-list li {
    position: relative;
    padding-left: 0; /* was 24px */
    font-size: 1rem; /* was 0.75rem */
}
.package-features li {
    padding-left: 0px;
    font-size: 1rem;
}
.package-features-list li.disabled {
    color: #b1b9c4;
}
.package-features-list li.disabled:before {
    width: 0px;
    height: 0px;
    top: 6px;
    background: #b1b9c4;
    border-radius: 999em;
}
.package .uk-dark {
    color: #000;
}

/**** 2.4. Events ****/

/* 2.4.1. Search Form */

.search-form {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 15px 40px rgba(160, 168, 169, 0.44);
}
.search-form-field {
    padding: 10px;
}
.search-form .uk-select,
.search-form .uk-select + span,
.search-form .uk-select:not([multiple]):not([size]) {
    padding: 0;
    box-shadow: none;
    color: #acb5c1;
}
.search-form .uk-select:focus + span {
    color: #13c0f2;
    font-weight: 700;
}
.search-form-submit {    
    font-family: 'Open Sans', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 1.125rem;
    font-weight: 700;
    cursor: pointer;
    background: transparent;
    border: none;
    color: #fff;
    outline: none;
}
.search-form-submit:focus,
.search-form-submit:active {
    outline: none;
}
.search-form-submit img,
.search-form-submit svg {
    position: relative;
    top: -2px;
    margin-right: 5px;
}
.search-form label:not(.uk-form-label) {
    color: #909aa6;
}

/* 2.4.2. Events List */

#page-events .uk-card .article-wrapper {
    border-radius: 0;
    padding: 0;
    box-shadow: none;
}
#page-events .article-wrapper .article-wrapper-content {    
    padding: 0;
}
#page-events .event-details {
    height: inherit;
}

/**** 2.5. Chapters ****/

.chapters-search {
    background: #f7f8f9;
}
.chapters-search h4 {
    color: #adb6c2;
    text-transform: uppercase;
}
.chapters-search h4.region-selected {
    color: #4cbceb;
}
#list-of-states span {    
    position: relative;
    padding-left: 25px;
    display: inline-block;
    font-weight: 700;
}
#list-of-states span::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 15px;
    height: 15px;
    top: 4px;
    left: 0;
    background-image: url("../../img/list-bullet.svg");
}
.imp-shape.imp-shape-text {
    font-size: 12px !important;
}

/**** 2.6. Marketplace ****/

/* 2.6.1. Search Form */

.tab-switch a {
    color: #acb5c1;
    background: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    padding: 20px 50px;
}
.tab-services {
    border-radius: 50px 0 0 50px;
    border-right: 1px solid #e7e7e7;
}
.tab-services:hover,
.tab-services:focus,
.tab-services.uk-active {
    color: #fff;
    background: #4cbceb;
    border-color: #4cbceb;
}
.tab-authors {
    border-radius: 0 50px 50px 0;
}
.tab-authors:hover,
.tab-authors:focus,
.tab-authors.uk-active {
    color: #fff;
    background: #f19f57;
}
#page-marketplace .search-form .uk-button-primary,
#page-marketplace .search-form .uk-light .uk-button-primary {
    background: #acb5c1;
    border-color: #acb5c1;
}
#page-marketplace .search-form .uk-button-primary:hover,
#page-marketplace .search-form .uk-button-primary:focus,
#page-marketplace .search-form .uk-light .uk-button-primary:hover,
#page-marketplace .search-form .uk-light .uk-button-primary:focus {
    background: #878787;
    border-color: #878787;
}
#page-marketplace-services .search-form .uk-button-primary,
#page-marketplace-services .search-form .uk-light .uk-button-primary {
    background: #4cbceb;
}
#page-marketplace-authors .search-form .uk-button-primary,
#page-marketplace-authors .search-form .uk-light .uk-button-primary {
    background: #f19f57;
}

/* 2.6.2. Promo */
#promo {
    padding: 85px 0 45px;
    background: #f3f4f6;
}
#page-marketplace-services #promo {
    background: #e4f5fc;
}
#page-marketplace-authors #promo {
    background: #fdf1e6;
}
#marketplace-popup-form .uk-modal-dialog {
    background: #edf2f3;
}
#marketplace-popup-form .uk-modal-body {
    padding: 30px 0;
}
#marketplace-popup-form .uk-modal-section {
    padding: 40px 75px;
}
#marketplace-popup-form .uk-modal-section-light {
    background: #fff;
}
#marketplace-popup-form .section-title > * {
    background: #edf2f3;
}
#marketplace-popup-form h4 {
    text-transform: uppercase;
}
.checkbox-list {
    font-size: 15px;
}
.checkbox-list.uk-grid-small > .uk-grid-margin {
    margin-top: 5px;
}
.checkbox-list .uk-checkbox {
    margin-right: 5px;
}

/* 2.6.3. Main */

#page-marketplace .article-wrapper {
    overflow: visible;
}
.special-offer .article-wrapper {
    border: 3px solid #fce5d1;
    transform: translate(-6px, -6px);
    width: calc(100% + 6px);
    height: calc(100% + 6px);
}
.special-offer .article-wrapper .uk-padding,
.special-offer .article-wrapper .uk-padding-small {
    padding-bottom: 40px;
}
.special-offer h4 {
    font-size: 16px;
    color: #f19f57;
    background: #fce5d1;
    text-transform: uppercase;
    margin: 0;
    padding: 5px 0 7px;
}
.special-offer h4::before,
.special-offer h4::after {
    content: "";
    display: inline-block;
    width: 25px;
    height: 27px;
    background: url("../../img/special-offer-stars.svg") center center no-repeat;
    position: relative;
    top: 5px;
}
.special-offer h4::before {
    margin-right: 12px;
}
.special-offer h4::after {
    margin-left: 12px;
    transform: scale(-1, 1);
}
.author-avatar {
    transform: translate(-25%, -50%);
}
.author-avatar img {
    border: 3px solid #fff;
    border-radius: 999em;
}
.article-excerpt {
    height: 65px;
    overflow: hidden;
    margin-bottom: 20px;
}
.article-excerpt-popup {
    position: absolute;
    top: -6px;
    left: -6px;
    background: rgba(255, 255, 255, 0.95);
    padding: 30px;
    width: calc(100% + 6px);
    height: calc(100% + 6px);
    opacity: 0;
    visibility: hidden;
}
.article-excerpt-popup-show {
    opacity: 1;
    visibility: visible;
}
.article-excerpt-popup h3 {
    margin-bottom: 10px;
}
.article-excerpt-popup p {
    font-size: 15px;
}
.article-excerpt-show-more,
.article-excerpt-show-less {
    font-size: 14px;
    font-weight: 700;
    color: #b1b9c4;
    display: none;
    cursor: pointer;
    margin-bottom: 15px;
}
.article-excerpt-show-less {
    display: block;
}

/**** 2.7. Login ****/

.form-card {
    padding: 50px;
    margin-top: -160px;
    margin-bottom: 100px;
}
.form-card .uk-input,
.form-card .uk-select,
.form-card .uk-textarea {
    border: 1px solid #c3c8cb;
    box-shadow: none;
}

/**** 2.8. My Profile ****/

#page-my-profile #pagetitle {
    min-height: 210px;
}
#my-profile .uk-form-icon:not(a):not(button):not(input) {
    pointer-events: inherit;
}
#my-profile h1 {
    font-size: 2.25rem;
    margin-bottom: 10px;
}
#my-profile h3 {
    color: #000;
    font-size: 1.5rem;
    margin: 0px;
}
#my-profile h4,
.package-name,
.membership-period,
.billing-meta {
    font-weight: 700;
    font-size: 1.125rem;
    margin: 8px 0;
}
#my-profile h4 {
    color: #000;
    text-transform: uppercase;
}
.package-name {
    color: #d52678;
    text-transform: uppercase;
}
.membership-period {
    color: #4cbceb;
}
.billing-meta {
    color: #acb5c1
}
#payment .uk-button {
    width: 180px;
    height: 50px;
    line-height: 50px;
    padding: 0 15px;
}
.uk-button-apple-pay {
    background: #000;
}
.uk-button-shop-pay {
    background: #3f22ab;
}
.uk-button-paypal {
    background: #31b1f0;
}
#my-profile hr,
#my-profile .uk-hr {
    border-top: 1px solid #acb5c1;
}